# ApplicationInstanceDiscoveredServices

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**SerName** | **string** | The name of the service. This is how the service producing MEC application identifies the service instance it produces. | [optional] [default to null]
**SerInstanceId** | **string** | Identifier of the service instance assigned by the MEC platform. | [optional] [default to null]
**ConsumedLocalOnly** | **bool** | Indicate whether the service can only be consumed by the MEC applications located in the same locality (as defined by scopeOfLocality) as this  service instance. | [optional] [default to null]
**Link** | **string** |  | [optional] [default to null]
**Version** | **string** | Service version | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

